Subject: kerberos4 uam, (one or two) testers needed

From: Sam Noble <[email-masked]>
Date: Fri, 23 Mar 2001 14:58:46 -0800

Does anybody have a kerberos4 using netatalk up and
*functional*?  I've updated the krb4 uam in the sourceforge netatalk to
work with the latest authman stuff from Umich.  Unfortunately I'm having a
hell of a time trying to test its functionality.  If you have a working
kerberos4 setup (ie you've got an older netatalk release that actually
works with kerberos4) and would like to test this -- basically to tell me
if it works, you should email me and I can send you something that might
work with netatalk-1.5pre5.

/* Sam */